A. This error message occurs when certain Messaging API (MAPI)-enabled applications or services are running on the system that you're updating. (You might see similar error messages that refer to other files that the service pack's setup utility can't update.) One service that frequently causes this problem is VERITAS Software's Backup Exec Remote Backup Accelerator Agent (a service that improves performance for remote-system backups over a network and which is typically installed during the Backup Exec setup process). Many Exchange Server­enabled backup utilities (including Backup Exec) also cause this error when you run the Exchange Server service pack update on the backup server.

If any services that relate to Exchange Server­aware backup utilities are running on your system, stop the services, then retry the SP4 update procedure. If the error message reappears, other MAPI-aware applications or services (e.g., email antivirus software) are probably running on your system. You need to stop these services before you can successfully complete the update.